-- Customer specific once-script PNBR#33308.sql 

SET ECHO ON
SPOOL xPNBR#33308.lst
SET DEFINE OFF

INSERT INTO prs_perslid (prs_perslid_module,
                         prs_srtperslid_key,
                         prs_afdeling_key,
                         prs_perslid_naam,
                         prs_perslid_oslogin,
                         prs_perslid_apikey,
                         prs_perslid_flags,
                         prs_perslid_systeemadres)
    VALUES ('PRS',
            1,                                                     -- Onbekend
            1,                                                     -- Onbekend
            'Smart Signs',
            '_SMARTSIGNS',
            'NcANlXtpNwANyTvCKuNHFhDvNQOLQxNE',
            4,
            NULL);

UPDATE fac_api
   SET fac_api_stylesheet = 'cust\pnbr\xsl\apires.xsl'
 WHERE fac_api_name = 'RES';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF